{
    "dc_identifier": "nl.gm0163.2c.2025.7094486-13",
    "dc_title": "Gemeenteraad 2025-05-06 - Nieuw besluit vervolgproces fietspad Helmkruidlaan",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hellendoorn op 2025-05-06. Onderdeel: Nieuw besluit vervolgproces fietspad Helmkruidlaan.",
    "dc_source": "https://hellendoorn.notubiz.nl/vergadering/1316891",
    "dc_publisher": "gm0163",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-25",
    "foi_publishedDate": "2025-05-06",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Hellendoorn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hellendoorn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0163.2c.2025.7094486-13",
    "dc_externalIdentifier": "7094506",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-05-06",
    "foi_meetingNumber": "7094486",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0163.2c.2025.7094486-13.doc.1",
            "dc_title": "Bijlage 1 - Ontwerp fietstunnel Helmkruidlaan",
            "foi_fileName": "Bijlage 1 - Ontwerp fietstunnel Helmkruidlaan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15340389/2"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2025.7094486-13.doc.2",
            "dc_title": "Bijlage 2 - Memo toelichting proces bouwteam fietspad Helmkruidlaan",
            "foi_fileName": "Bijlage 2 - Memo toelichting proces bouwteam fietspad Helmkruidlaan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15340390/3"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2025.7094486-13.doc.3",
            "dc_title": "Raadsvoorstel Nieuw besluit vervolgproces fietspad Helmkruidlaan",
            "foi_fileName": "Raadsvoorstel Nieuw besluit vervolgproces fietspad Helmkruidlaan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15340392/3"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2025.7094486-13.doc.4",
            "dc_title": "Raadsbesluit Nieuw besluit vervolgproces fietspad Helmkruidlaan",
            "foi_fileName": "Raadsbesluit Nieuw besluit vervolgproces fietspad Helmkruidlaan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15353537/2"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2025.7094486-13.doc.5",
            "dc_title": "Motie - D66 en ChristenUnie - Motie van treunis",
            "foi_fileName": "Motie - D66 en ChristenUnie - Motie van treunis.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15500069/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2025.7094486-13.doc.6",
            "dc_title": "Amendement - Lokaal Hellendoorn - Vaststellen investeringsplafond en informatievoorziening fietstunnels Helmkruidlaan",
            "foi_fileName": "Amendement - Lokaal Hellendoorn - Vaststellen investeringsplafond en informatievoorziening fietstunnels Helmkruidlaan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15501066/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2025.7094486-13.doc.7",
            "dc_title": "Motie - Lokaal Hellendoorn - Tijdelijke maatregelen om verkeersveiligheid Helmkruidlaan te verbeteren",
            "foi_fileName": "Motie - Lokaal Hellendoorn - Tijdelijke maatregelen om verkeersveiligheid Helmkruidlaan te verbeteren.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15500070/3"
        }
    ]
}